1. tebugg's Avatar
    i hope this is in the right forum, if not i apologize. so i'm trying to download windows phone app for desktop and when i click on run it tells me i need .net 4.0 installed. i am on windows 7 64bit ultimate. of course i have .net 4.0 and 4.5 installed. is anyone else having this issue or know of a fix? thank you.
    11-10-2012 10:31 PM
LINK TO POST COPIED TO CLIPBOARD